MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005141ATutorThemepublic2012-12-31 12:172013-02-11 12:03
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1.1 
Summary0005141: Course title in the TITLE markup
DescriptionThe course title should be in the title markup, either in addition to the sitename or instead of the site name. For search engine indexing purposes.
TagsNo tags attached.
Affects versionSVN
SVN Revision#ac4bc5f..b7ec32d master -> master
Attached Files

- Relationships

-  Notes
(0005943)
greg (administrator)
2013-01-31 14:08

added course title to title elements in header templates
(0006009)
greg (administrator)
2013-02-11 12:03

Closed for 2.1.1

- Issue History
Date Modified Username Field Change
2012-12-31 12:17 greg New Issue
2013-01-29 11:06 greg Assigned To => anovak
2013-01-29 11:06 greg Status new => assigned
2013-01-31 12:01 anovak Assigned To anovak => greg
2013-01-31 14:08 greg SVN Revision# => ac4bc5f..b7ec32d master -> master
2013-01-31 14:08 greg Note Added: 0005943
2013-01-31 14:08 greg Status assigned => resolved
2013-01-31 14:08 greg Fixed in Version => 2.1.1
2013-01-31 14:08 greg Resolution open => fixed
2013-02-11 12:03 greg Note Added: 0006009
2013-02-11 12:03 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker